$(document).ready(function () {

    $('#nome').focus();

    $("#btnSalvar").click(function () {

        if ($('#nome').val() == '') {

            alert('O campo nome é obrigatório');
            $('#nome').focus();
            return false;
        }

        $('#hdnAction').val() = 'save';

    });
});